a:link { color:#0000cc; text-decoration:none; }
a:visited { color:#0000cc; text-decoration:none; }
a:hover { text-decoration:underline;}

.pseudo { color:black; font-family:Verdana, Tahoma; font-size:8pt;}
.menu { font-family:Verdana, Tahoma; font-size:8pt;}
.h1 { color:black; font-family:Verdana, Tahoma; font-size:10pt; font-weight:bold;}

td { color:black; font-family:Verdana, Tahoma; font-size:8pt;}
h1 { color:black; font-family:Verdana, Tahoma; font-size:10pt; font-weight:bold;}
h2 { font-family: Verdana, Tahoma; font-size: 8pt; font-weight:normal; color:#000000;}